.module-component-team .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-team .main {
    position: relative;
}

.module-component-team .inner {
    position: relative;
    max-width: calc(var(--width) - var(--spacing-container) * 2);
}

.module-component-team .main .owl-carousel {
    padding-bottom: calc(90 * var(--rpx));
}

/* Owl-nav */
.module-component-team .owl-nav{
    position: absolute;
    bottom: 0;
    right: 0;
    width: fit-content;
    gap: var(--spacing-20);
    display: flex;
    align-items: center;
    justify-content: center;
}

.module-component-team .owl-nav button{
    width: calc(100 * var(--rpx));
    height: calc(48 * var(--rpx));
    opacity: 1 !important;
}

.module-component-team .owl-nav button rect{
    transition: var(--transition-medium);
}

.module-component-team .owl-nav button:not(.disabled) rect{
    fill: var(--text);
    fill-opacity: 1;
}

/* Owl-dots */
.module-component-team .owl-dots{
    position: absolute;
    bottom: 7px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    right: 0;
    margin: auto;
}

.module-component-team .owl-dots button{
    background-color: var(--blue-100-10) !important;
}

.module-component-team .owl-dots button.active{
    background-color: var(--blue-100) !important;
}


@media (max-width: 1023px) {
    .module-component-team [pc] {
        display: none;
    }

    .module-component-team .main {
        gap: 24px;
        align-items: flex-start;
    }

    .module-component-team .inner {
        max-width: calc(100vw - var(--spacing-container));
    }

    .module-component-team .main .owl-carousel {
        padding-bottom: 0;
    }

    .module-component-team .owl-nav {
        position: unset;
        margin-top: 24px;
        gap: 10px;
    }

    .module-component-team .owl-dots {
        display: none;
    }
}

@media (min-width: 1024px) {
    .module-component-team [mobile] {
        display: none;
    }
}